EnderDash

Authorize Tool Action

POST
/ocelot/authorizeToolAction

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
toolName*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/ocelot/authorizeToolAction" \  -H "Content-Type: application/json" \  -d '{    "toolName": "string"  }'
null